'use strict';

/*
* This script should only run after the document.body is created
* */

var loadingElementString;

if (window.isMobile) {
    loadingElementString =
    '<div class="bootstrap-loading loading-mobile-page">' +
    '    <div class="loader">' +
    '        <div class="loader-image-1"></div>' +
    '        <div class="loader-image-2"></div>' +
    '        <div class="loader-image-3"></div>' +
    '        <div class="loader-image-4"></div>' +
    '        <div class="loader-image-5"></div>' +
    '        <div class="loader-image-6"></div>' +
    '    </div>' +
    '</div>';
} else {
    loadingElementString =
    '<div class="bootstrap-loading loading-backdrop"></div>' +
    '<div class="bootstrap-loading loading-content">' +
    '  <div class="login-issues-message">' +
    '    <b>Dear User,</b>' +
    '    <br>' +
    '    <b>In case you are experiencing login issues please try clearing your browser cash:</b>' +
    '    <br>' +
    '    <br>> Click on the 3 dots icon in the top right corner of your browser.' +
    '    <br>> Click “History“.' +
    '    <br>> Click the “Clear history” Or “Clear browsing data”.' +
    '    <br>> Click the “Clear” button.' +
    '    <br>' +
    '    <br>Click F5 to refresh the page and login again using your credentials.' +
    '  </div>' +
    '  <div class="loading">' +
    '    <div class="loading-page">' +
    '      <div class="bounce bounce1"></div>' +
    '      <div class="bounce bounce2"></div>' +
    '      <div class="bounce bounce3"></div>' +
    '    </div>' +
    '  </div>' +
    '</div>';
}

document.body.insertAdjacentHTML('beforeend', loadingElementString);
