window.isLandscapeOrientation = function () {
    var ret = true;
    var screen = window.screen;
 
    var orientation = screen.orientation || screen.mozOrientation || screen.msOrientation || window.orientation;
    if (typeof (orientation) == 'undefined') {
        ret = true;
    }
    else if (typeof (orientation) == 'string') {
        // in ie edge
        ret = orientation.indexOf('landscape') >= 0;
    }
    else if (typeof (orientation) == 'number') {
        // on ios
        ret = (Math.abs(window.orientation) == 90);
    }
    else {
        if (typeof orientation.type != 'undefined') {
            ret = orientation.type.indexOf('landscape') >= 0;
        }
        else if (typeof orientation.angle != 'undefined') {
            ret = Math.abs(window.screen.orientation.angle) == 90;
        }
    }
    return ret;
}
 
window.isRedirect = function () {
    var href = window.location.href.toLowerCase();
    if (href.indexOf('gtv=true') > 0) {
        return false;
    }
    else if (href.indexOf('widget=') > 0) {
        return false;
    }
    else if (href.indexOf('forceoldangular=true') > 0) {
        return false;
    }
   
    return true;
};
 
if (window.isRedirect()) {
    var href = window.location.href;
    console.log(href)
    if (window.location.href.indexOf("/resetpassword/") > -1) {
        href = href.replace("/m/index.html#/", "/w/");
    }
    else {
        var start = href.substring(0, href.indexOf('/m/'));
        var search = "/";
        var questionQuoteIndex = href.indexOf('?');
        if (questionQuoteIndex > -1) {
            search = href.substring(href.indexOf('?'), href.length);
        }
        href = start + '/w' + search;
    }
    window.location.href = href;
}
